PHP K�sikirja
Edellinen |  | Seuraava

# sqlite_num_fields

(PHP 5)

sqlite_num_fields

(no version information, might be only in CVS)

SQLiteResult->numFields

(no version information, might be only in CVS)

SQLiteUnbuffered->numFields -- Returns the number of fields in a result set

## Description

int sqlite_num_fields ( resource result )

Object oriented style (method):

class SQLiteResult {
int numFields ( void )
}class SQLiteUnbuffered {
int numFields ( void )
}

Returns the number of fields in the result set.

## Parameters

result

  The SQLite result resource. This parameter is not required when using the object-oriented method.

## See Also

sqlite_changes()
sqlite_num_rows()

Edellinen | Alkuun | Seuraava
sqlite_next | Ylös | sqlite_num_rows